Error Installing DotNetNuke

Current Assembly Version: 04.05.01

ERROR: Could not connect to database specified in connectionString for SqlDataProvider